<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="issues">
    <option name="index">
      <map>
        <entry key="/a.dummy">
          <value>
            <set />
          </value>
        </entry>
        <entry key="/fragment.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/AutomationReport/Logs/TestExecution-20210720.log">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/Suites/Suite-Chrome.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/pom.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/main/java/CommonUtilities/DataProvider/ReadConfig.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/main/java/CommonUtilities/GZBrowser/GZBrowser.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/main/java/CommonUtilities/GZCommonFuncs/GZCommonElementFuncs.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/test/java/GZProducts/Communities/CommunitiesUtilities/CommunitiesUtilities.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/test/java/GZProducts/Sinergify/SinergifyUtilities/POM/AdminSettingPage.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/test/java/GZProducts/Sinergify/SinergifyUtilities/POM/ConfigurationSettingsPage.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/test/java/GZProducts/Sinergify/SinergifyUtilities/POM/CreateJiraPage.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/test/java/GZProducts/Sinergify/SinergifyUtilities/POM/FieldConfigurationPage.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/test/java/GZProducts/Sinergify/SinergifyUtilities/POM/PluginAuthenticationPage.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/test/java/GZProducts/Sinergify/SinergifyUtilities/POM/SFDCLoginPage.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/test/java/GZProducts/Sinergify/SinergifyUtilities/POM/SearchJiraPage.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/test/java/GZProducts/Sinergify/SinergifyUtilities/POMUtilities/AdminSettingsPageUtility.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/test/java/GZProducts/Sinergify/SinergifyUtilities/POMUtilities/ConfigurationSettingsPageUtility.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/test/java/GZProducts/Sinergify/SinergifyUtilities/POMUtilities/CreateJiraPageUtility.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/test/java/GZProducts/Sinergify/SinergifyUtilities/POMUtilities/PluginAuthenticationPageUtility.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/test/java/GZProducts/Sinergify/SinergifyUtilities/POMUtilities/SearchJiraPageUtility.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/test/java/GZProducts/Sinergify/SinergifyUtilities/POMUtilities/ValidationPageUtility.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/test/java/GZProducts/Sinergify/SinergifyUtilities/SinergifyUtilities.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/test/java/GZProducts/Sinergify/UITest/Configuration/Config.properties">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/test/java/GZProducts/Sinergify/UITest/TestData/verifyBasicAuthWithJiraCloud_Test.properties">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/test/java/GZProducts/Sinergify/UITest/TestData/verifyCreatedJiraInRelatedList_Test.properties">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/test/java/GZProducts/Sinergify/UITest/TestData/verifyDisableEditJiraInSalesforce_Test.properties">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/test/java/GZProducts/Sinergify/UITest/TestData/verifyDisableJiraTransition_Test.properties">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/test/java/GZProducts/Sinergify/UITest/TestData/verifyEnableEditJiraInSalesforce_Test.properties">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/test/java/GZProducts/Sinergify/UITest/TestData/verifyEnableJiraTransition_Test.properties">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/test/java/GZProducts/Sinergify/UITest/TestData/verifyIfProjectIsVisibleOnSearchJiraPage_Test.properties">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/test/java/GZProducts/Sinergify/UITest/TestData/verifyIfSearchJiraPageIsOpen_Test.properties">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/test/java/GZProducts/Sinergify/UITest/TestData/verifyJiraInstanceOnSearchJira_Test.properties">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/test/java/GZProducts/Sinergify/UITest/TestData/verifyLinkingJira_Test.properties">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/test/java/GZProducts/Sinergify/UITest/TestData/verifyLoginInSalesforceWithValidInputs_Test.properties">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/test/java/GZProducts/Sinergify/UITest/TestData/verifySalesforceJiraOneManyRelationshipAtCreateJira_Test.properties">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/test/java/GZProducts/Sinergify/UITest/TestData/verifySalesforceJiraOneManyRelationshipAtLinkJira_Test.properties">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/test/java/GZProducts/Sinergify/UITest/TestData/verifySalesforceJiraOneOneRelationshipAtLinkJira_Test.properties">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/test/java/GZProducts/Sinergify/UITest/TestData/verifySalesforceJiraOneOneRelationship_Test.properties">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/test/java/GZProducts/Sinergify/UITest/TestData/verifySearchJira_Test.properties">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/test/java/GZProducts/Sinergify/UITest/TestData/verifyUnlinkingJira_Test.properties">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/test/java/GZProducts/Sinergify/UITest/TestData/verifyUpdatingJiraTransition_Test.properties">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/test/java/GZProducts/Sinergify/UITest/TestScripts/AdminSettingsPageTest.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/test/java/GZProducts/Sinergify/UITest/TestScripts/ConfigurationSettingsPageTest.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/test/java/GZProducts/Sinergify/UITest/TestScripts/CreateJiraPageTest.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/test/java/GZProducts/Sinergify/UITest/TestScripts/FieldConfigPageTest.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/test/java/GZProducts/Sinergify/UITest/TestScripts/PluginAuthenticationPage.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/test/java/GZProducts/Sinergify/UITest/TestScripts/PluginAuthenticationPageTes.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/test/java/GZProducts/Sinergify/UITest/TestScripts/PluginAuthenticationPageTest.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/test/java/GZProducts/Sinergify/UITest/TestScripts/ProjectsPageTest.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/test/java/GZProducts/Sinergify/UITest/TestScripts/RulesetPageTest.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/test/java/GZProducts/Sinergify/UITest/TestScripts/SearchJiraPageTest.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/src/test/java/GZProducts/Sinergify/UITest/TestScripts/ValidationPageTest.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$USER_HOME$/Documents/New Laptop/Nikhil Kumar Backup/VSCODE SMOKE COMPLETE/UpdateTimesheet/pom.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$USER_HOME$/Documents/New Laptop/Nikhil Kumar Backup/VSCODE SMOKE COMPLETE/UpdateTimesheet/src/test/java/com/qa/timesheet/pageclasses/LoginPage.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$USER_HOME$/Documents/New Laptop/Nikhil Kumar Backup/VSCODE SMOKE COMPLETE/UpdateTimesheet/src/test/java/com/qa/timesheet/testbase/LoginPageTest.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$USER_HOME$/Documents/New Laptop/Nikhil Kumar Backup/VSCODE SMOKE COMPLETE/UpdateTimesheet/src/test/java/com/qa/timesheet/testbase/TestBase.java">
          <value>
            <set />
          </value>
        </entry>
      </map>
    </option>
  </component>
</project>